[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBevelShape

TBevelShape - enumerated type for shape of bevel

## Declaration

Source position: extctrls.pp line 682

`type TBevelShape = (`
`bsBox,` |  |
`bsFrame,` |  |
`bsTopLine,` |  |
`bsBottomLine,` |  |
`bsLeftLine,` |  |
`bsRightLine` |  |
`);`

## Description

TBevelShape - enumerated type for shape of bevel

    bsBox
      bsFrame
      bsTopLine
      bsBottomLine
      bsLeftLine
      bsRightLine

The latest version of this document can be found at lazarus-ccr.sourceforge.net.